<?xml version="1.0"?>
<rdf:RDF
    xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
    xmlns:dc="http://purl.org/dc/elements/1.1/">
							
					<rdf:Description rdf:about="http:///">
										

		<dc:title xml:lang="pl"><![CDATA[Rodzeństwo - pamiątka Komunii świętej]]></dc:title>
		<dc:subject xml:lang="pl"><![CDATA[20w.]]></dc:subject>
						<dc:date xml:lang="pl"><![CDATA[brak daty]]></dc:date>
				<dc:format xml:lang="pl"><![CDATA[]]></dc:format>
	   <dc:type xml:lang="pl"><![CDATA[fotografia]]></dc:type>
	   <dc:description xml:lang="pl"><![CDATA[Fotografia przedstawia rodzeństwo, które mimo różnicy wieku w jednym dniu przyjmowało sakrament Komunii świętej. Na odwrocie fotografii widnieje pieczątka zakładu: Fotografja Z. Aleksandrowicz Tomaszów Maz. ul. Spalska 38. Fotografię ofiarowała - Lucyna Kraszkiewicz.]]></dc:description>
    		   
	   	<dc:creator xml:lang="pl"><![CDATA[Aleksandrowicz F.]]></dc:creator>
	   	   			<dc:publisher xml:lang="pl"><![CDATA[Fotografja Z. Aleksandrowicz Tomaszów Mazowiecki]]></dc:publisher>
							<dc:place-of-publication xml:lang="pl"><![CDATA[Tomaszów Mazowiecki]]></dc:place-of-publication>
							<dc:relation xml:lang="pl"><![CDATA[]]></dc:relation>
									<dc:subject xml:lang="pl"><![CDATA[Tomaszów Mazowiecki]]></dc:subject>
					<dc:subject xml:lang="pl"><![CDATA[ Komunia święta]]></dc:subject>
					<dc:subject xml:lang="pl"><![CDATA[ Zakład Fotograficzny]]></dc:subject>
					<dc:subject xml:lang="pl"><![CDATA[ dziecko]]></dc:subject>
		    	<dc:language xml:lang="pl"><![CDATA[]]></dc:language>
    	<dc:source xml:lang="pl"><![CDATA[CATL 40 J / 13.1.24]]></dc:source>
    		    	
    	<dc:rights xml:lang="pl"><![CDATA[Miejska Biblioteka Publiczna w Hrubieszowie]]></dc:rights>
			    	
    	<dc:rights xml:lang="pl"><![CDATA[ Lucyna Kraszkiewicz - ofiarodawca]]></dc:rights>
					    	
    	<dc:tags xml:lang="pl"><![CDATA[Zakład Fotograficzny]]></dc:tags>
			    	
    	<dc:tags xml:lang="pl"><![CDATA[ Komunia świeta]]></dc:tags>
			    	
    	<dc:tags xml:lang="pl"><![CDATA[ Tomaszów Mazowiecki]]></dc:tags>
			    	
    	<dc:tags xml:lang="pl"><![CDATA[ dziecko]]></dc:tags>
						<dc:catl xml:lang="pl"><![CDATA[hrubieszow]]></dc:catl>
		<dc:librarycatl xml:lang="pl"><![CDATA[Miejska Biblioteka Publiczna w Hrubieszowie]]></dc:librarycatl>
		<dc:licence xml:lang="pl"><![CDATA[Creative Commons Uznanie Autorstwa - Użycie Niekomercyjne (CC-BY-NC)]]></dc:licence>
		<dc:foldername xml:lang="pl"><![CDATA[Fotografie NN]]></dc:foldername>
		<dc:collection xml:lang="pl"><![CDATA[Fotografie NN]]></dc:collection>
			</rdf:Description>
				</rdf:RDF>